docs
/src/*.o
/src/*.o-*
/src/*.d
/src/*.so
*.dll
*.log
.RData
.Rproj.user
.Rhistory
Rplots.*
inst/doc
.httr-oauth
vignettes/*.R
.DS_Store
/clion-test.R
/BROWSE
/GPATH
/GRTAGS
/GTAGS
/TAGS
/.dir-locals.el
/issues
/home
/logs
/temp
/.drake
bench-libs
doc
Meta
